<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/back"
    >
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        >
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >
            <Button
                android:layout_width="128dp"
                android:layout_height="72dp"
                android:layout_margin="2dp"
                android:textSize="14sp"
                android:paddingStart="45dp"
                android:id="@+id/btnProg"
                android:background="@drawable/prog"
                android:text="节目播控"
                />
            <Button
                android:layout_width="match_parent"
                android:layout_height="72dp"
                android:layout_margin="2dp"
                android:textSize="14sp"
                android:paddingStart="45dp"
                android:background="@drawable/cast"
                android:text="无线投屏"
                />
        </LinearLayout>
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >
            <Button
                android:layout_width="128dp"
                android:layout_height="72dp"
                android:layout_margin="2dp"
                android:textSize="14sp"
                android:paddingStart="45dp"
                android:background="@drawable/signal"
                android:text="信号源"
                />
            <Button
                android:layout_width="match_parent"
                android:layout_height="72dp"
                android:layout_margin="2dp"
                android:textSize="14sp"
                android:paddingStart="45dp"
                android:background="@drawable/more"
                android:text="更多应用"
                />
        </LinearLayout>
        <Button
            android:layout_width="72dp"
            android:layout_height="match_parent"
            android:layout_margin="2dp"
            android:textSize="14sp"
            android:paddingTop="60dp"
            android:background="@drawable/game"
            android:text="互动游戏"
            />
    </LinearLayout>
</RelativeLayout>
